/*
Theme Name: hertzoglaw
Description: A Theme for http://hertzoglaw.co.il/
Version: 1.0
Author: Dan Lavie
Author URI: http://www.pixelmac.com
Template: enfold
*/



/*Add your own styles here:*/
.logo img{
	padding-top: 15px;
}
.wpcf7-form .singleline ol {
list-style: none;
margin: 0;
}

.wpcf7-form .singleline li{
display: inline-block;
margin-right: 10px;
}
.entry-content-wrapper li{
	margin-right: 0;
}
#fb-root{
	width: 70%;
float: left;
color: white;
}
#socket .container{
	padding-top: 0px; 
	padding-bottom: 0px; 
width: auto;
}


.widget .news-content .news-thumb, .news-time {
display: none;
}

/* Disable CSS Overlay on images */
.image-overlay {
 visibility: hidden;
 }
 
/* removes both image links, the first from the main blog page and the second from the full post page */
#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
pointer-events: none;
cursor: default;
}

/* Removing Date in Fullwidth Masonry */
span.av-masonry-date { display: none; }


/* Hide fullwith easy slider on mobile devices */
@media only screen and (max-width: 480px) { 
.avia-slideshow { display: none; }}

/* Change Size of Image in Single Post With Big Preview Image */
.big-preview.single-big img {
height: 350px;
min-height: 350px;
max-height: 350px;
}


@media only screen and (max-width: 767px) {
#socket .copyright .flex_column {
padding-right: 400px;
}
}

@media only screen and (max-width: 767px) {
#footer .flex_column {
width: 100% !important;
}
}



